@charset "UTF-8";

.c-keyvisual {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
  margin-bottom: 6.0rem;
}
@media (width > 768px) {
  .c-keyvisual {
    margin-bottom: 5.0rem;
  }
}

.c-keyvisual .p-keyvisual__front {
  display: block;
  width: 100%;
  padding-top: 6.4rem;
  background-color: rgba(17, 3, 206, 0.2);
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  bottom: -3.0rem;
  margin: 0 auto;
  transition: 0.6s ease;
  transition-property: transform, opacity;
  opacity: 0;
  transform: translate(0, 4rem);
}
.c-keyvisual.--inview .p-keyvisual__front {
  opacity: 1;
  transform: translate(0, 0);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__front {
    padding-top: 8.8rem;
    bottom: 0;
  }
}

.c-keyvisual .p-keyvisual__title {
  background-color: #1103ce;
  color: #fff;
}
.c-keyvisual .p-keyvisual__container {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1.0rem 2.0rem;
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title {
    display: block;
  }
  .c-keyvisual .p-keyvisual__container {
    display: flex;
    align-items: end;
    justify-content: space-between;
    width: 100%;
    max-width: 115.2rem;
    margin: 0 auto;
    padding: 1.6rem 0;
  }
}

.c-keyvisual .p-keyvisual__title--ja,
.c-keyvisual .p-keyvisual__title--en {
  display: flex;
  align-items: center;
}

.c-keyvisual .p-keyvisual__title--ja {
  width: 60%;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: calc(24 / 20);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title--ja {
    font-size: 4.3rem;
    font-weight: 700;
    line-height: calc(65 / 43);
  }
  .c-keyvisual .--type2 .p-keyvisual__title--ja {
    width: 83%;
  }
}

.c-keyvisual .p-keyvisual__title--en {
  width: 40%;
  justify-content: center;
  font-family: var(--font-family-en);
  font-size: 1.2rem;
  font-weight: 400;
  line-height: calc(19 / 12);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title--en {
    justify-content: end;
    font-size: 2.0rem;
    line-height: calc(40 / 20);
  }
  .c-keyvisual .--type2 .p-keyvisual__title--en {
    width: 17%;
  }
}

.c-intro {
  margin-bottom: 11.0rem;
}
@media (width > 768px) {
  .c-intro {
    margin-bottom: 7.0rem;
  }
}

.c-intro .p-intro__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: calc(38 / 24);
  margin-block-end: 3.0rem;
}
@media (width > 768px) {
  .c-intro .p-intro__title {
    font-size: 3.1rem;
    line-height: calc(65 / 31);
    margin-block-end: 2.4rem;
  }
}

.c-intro .p-intro__read {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(33 / 16);
  margin-block-end: 5.0rem;
}
@media (width > 768px) {
  .c-intro .p-intro__read {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
  }
}

.c-member {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column;
  width: 100%;
  gap: 4.0rem;
}
@media (width > 768px) {
  .c-member {
    flex-direction: row;
    gap: 0;
  }
  .c-member.--col2 {
    justify-content: center;
    gap: 16.2rem;
  }
  .c-member .p-member__col {
    width: 27.6rem;
  }
}

.c-member .p-member__photo {
  margin-bottom: 1.0rem;

  & img {
    border-radius: 1.0rem;
  }
}

.c-member .p-member__name {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: calc(37 / 24);
  color: #1103ce;
  margin-block-start: 1.0rem;
}
@media (width > 768px) {
  .c-member .p-member__name {
    font-size: 2.8rem;
    line-height: calc(50 / 30);
    margin-block-start: 1.5rem;
  }
}

.c-member .p-member__read {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: calc(17 / 12);
}
@media (width > 768px) {
  .c-member .p-member__read {
    font-size: 1.8rem;
    font-feature-settings: "halt";
    line-height: calc(30 / 20);
  }
}

.c-section {
  margin-bottom: 5.0rem;
}
@media (width > 768px) {
  .c-section {
    margin-bottom: 7.0rem;
  }
}

.c-section .p-section__photo {
  margin-bottom: 3.2rem;

  & img {
    border-radius: 1.0rem;
  }
}
@media (width > 768px) {
  .c-section .p-section__photo {
    margin-bottom: 5.0rem;
  }
}

.c-area.--button {
  margin-bottom: 2.5rem;
}
.c-area.--button .p-area__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.c-area.--button .p-area__col {
  width: 50%;
}
.c-area.--button .p-area__button {
  display: block;
  width: 7.8rem;
}
.c-area.--button .p-area__row .p-area__col:first-child .p-area__button {
  margin-left: 0;
  margin-right: auto;
}
.c-area.--button .p-area__row .p-area__col:last-child .p-area__button {
  margin-left: auto;
  margin-right: 0;
}
@media (width > 768px) {
  .c-area .p-area__row {
    display: flex;
    width: 100%;
    gap: 4.4rem;
  }
  .c-area.--button .p-area__row .p-area__col:first-child .p-area__button,
  .c-area.--button .p-area__row .p-area__col:last-child .p-area__button {
    margin-left: auto;
    margin-right: auto;
  }
}

.c-area .p-area__button {
  transition: filter 0.3s ease;
}
@media (any-hover: hover) {
  .c-area .p-area__button:hover {
    filter: brightness(1.2);
  }
}

.c-area .p-area__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: calc(38 / 24);
  margin-bottom: 3.2rem;
  color: #1103ce;
}
@media (width > 768px) {
  .c-area .p-area__title {
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    margin-bottom: 2.0rem;
  }
}

.c-area .p-area__text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: calc(33 / 16);
  text-align: justify;
}
@media (width > 768px) {
  .c-area .p-area__text {
    display: block;
    font-size: 1.8rem;
    font-feature-settings: "halt";
    line-height: calc(33 / 18);
    letter-spacing: -0.015em;
    columns: 2 auto;
  }
  .c-area .p-area__text.--column1 {
    columns: 1 auto;
  }
}

.c-area .p-area__col {
  display: inline;
}
@media (width > 768px) {
  .c-area .p-area__col {
    display: block;
    width: 50%;
  }
}